/*********************  Default-CSS  *********************/

input[type="file"]::-webkit-file-upload-button {
	cursor: pointer;
}

input[type="file"]::-moz-file-upload-button {
	cursor: pointer;
}

input[type="file"]::-ms-file-upload-button {
	cursor: pointer;
}

input[type="file"]::-o-file-upload-button {
	cursor: pointer;
}

input[type="file"],
a[href],
input[type="submit"],
input[type="button"],
input[type="image"],
label[for],
select,
button,
.pointer {
	cursor: pointer;
}

::-moz-focus-inner {
	border: 0px solid transparent;
}

::-webkit-focus-inner {
	border: 0px solid transparent;
}

*::-moz-selection {
	color: #fff;
	background: #000;
}

*::-webkit-selection {
	color: #fff;
	background: #000;
}

*::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.8);
	opacity: 1;
}

*:-moz-placeholder {
	color: #333333;
	opacity: 1;
}

*::-moz-placeholder {
	color: #333333;
	opacity: 1;
}

*:-ms-input-placeholder {
	color: #333333;
	opacity: 1;
}

html body {
	color: #fff;
	line-height: 1.3;
	background-color: #141319;
	font-family: "Poppins", sans-serif;
}

a,
div a:hover,
div a:active,
div a:focus,
button {
	text-decoration: none;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

a,
span,
div a:hover,
div a:active,
button {
	text-decoration: none;
}

*::after,
*::before,
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.no-list li,
.no-list ul,
.no-list ol,
footer li,
footer ul,
footer ol,
header li,
header ul,
header ol {
	list-style: inside none none;
}

.no-list ul,
.no-list ol,
footer ul,
footer ol,
header ul,
header ol {
	margin: 0;
	padding: 0;
}

a {
	outline: none;
	color: #fff;
}

a:hover {
	color: #fff8;
}

body .clearfix,
body .clear {
	clear: both;
	line-height: 100%;
}

body .clearfix {
	height: auto;
}

* {
	outline: none !important;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

ul:after,
li:after,
.clr:after,
.clearfix:after,
.container:after,
.grve-container:after {
	clear: both;
	display: block;
	content: "";
}

div input,
div select,
div textarea,
div button {
	font-family: "Poppins", sans-serif;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-family: "Poppins", sans-serif;
	line-height: 120%;
	color: #fff;
	font-weight: bold;
	margin: 0 0 15px;
}

body h1:last-child,
body h2:last-child,
body h3:last-child,
body h4:last-child,
body h5:last-child,
body h6:last-child {
	margin-bottom: 0;
}

div select {
	padding: 5px 30px 5px 14px;
	white-space: nowrap;
	text-overflow: ellipsis;
	background-color: transparent;
	border: none;
	color: #01DDC1;
	font-size: 20px;
	font-weight: 300;
	-webkit-appearance: none;
	background-image: url(../images/arrow-bottom.svg);
	background-repeat: no-repeat;
	background-position: center right;
	background-size: 22px;
}

div select option {
	color: #000;
	font-size: 13px;
	padding: 2px 5px;
}

img {
	width: auto;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
	max-height: 100%;
	transition: all 0.5s;
}

body p {
	padding: 0;
	color: #fff;
	font-size: 15px;
	margin: 0 0 15px;
	line-height: 160%;
	font-family: "Poppins", sans-serif;
}

body p:empty {
	margin: 0;
	line-height: 0;
}

body p:last-child {
	margin-bottom: 0;
}

p strong {
	font-weight: bold;
}

.a-left {
	text-align: left;
}

.a-right {
	text-align: right;
}

.a-center {
	text-align: center;
}

label em {
	color: #ff0000;
	margin-left: 5px;
	font-style: normal;
	vertical-align: top;
	display: inline-block;
}

.hidden {
	display: none !important;
}

body .container .container {
	width: 100%;
	max-width: 100%;
}

/*********************  scroll Hide  *********************/

html.show-menu {
	overflow: hidden;
}

html.show-menu body {
	height: 100%;
	overflow: hidden;
}

/*********************  Default-CSS close  *********************/

/*********************  Gapping  *********************/

section {
	padding-top: 60px;
	padding-bottom: 60px;
}

/*********************  Gapping close  *********************/

/*********************  Default-CSS  *********************/

/*********************  Common-Css  *******************/

.clr:after,
ul:after,
.clearfix:after,
li:after,
.grve-container:after {
	clear: both;
	content: "";
	display: block;
}

.btn.focus,
.btn:focus {
	box-shadow: none !important;
}

.form-control:focus {
	box-shadow: none !important;
}

/*********************  Common-Css Close  *******************/

/*********************  Header  *******************/

header {
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	position: fixed;
	background-color: #24242F;
}

.navbar-brand {
	width: 160px;
	padding: 0;
	margin: 0;
}

.navbar {
	padding: 0;
	justify-content: space-between;
}

header input[type="search"] {
	background-color: #141319;
	color: #fff;
	border: none;
	padding: 14px 10px 14px 60px;
	border-radius: 8px;
	background-image: url('../images/search-icon.svg');
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: 20px center;
	width: 100%;
	font-size: 15px;
	display: block;
}

.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link:focus {
	padding: 38px 0;
	margin: 0 20px;
	color: #fff;
	font-size: 16px;
	position: relative;
}

.btn {
	padding: 0;
	width: 130px;
	height: 45px;
	font-size: 18px;
	color: #141319;
	line-height: 42px;
	border: 1px solid #01DDC1;
	background-color: #01DDC1;
	transition: all 0.5s;
}

.btn-border,
.btn:hover {
	color: #01DDC1;
	border: 1px solid #01DDC1;
	background-color: transparent;
}

.btn-border:hover {
	color: #141319;
	border: 1px solid #01DDC1;
	background-color: #01DDC1;
}

.btn10 {
	padding: 0;
	height: 45px;
	color: #141319;
	line-height: 42px;
	background-color: #fff073;
	transition: all 0.5s;
	min-width: 80px;
	margin-top: 40px;
	border: 1px solid black;
}

.btn10:hover {
	color: #fff073;
	border: 1px solid #fff073;
	background-color: transparent;
}

.search-btn {
	width: 26px;
	height: 26px;
	cursor: pointer;
	display: none;
	position: relative;
}

.search-btn img:last-child {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: all 0.5s;
}

.search-here img:first-child {
	opacity: 0;
}

.search-here img:last-child {
	opacity: 1;
}

.search-bg {
	transition: all 0.5s;
	max-width: 340px;
	width: 100%;
	display: block;
	position: relative;
}

header input[type="search"] {
	margin-top: 0;
}

.search-bg.search-here input[type="search"] {
	top: 80px;
	z-index: 1;
	opacity: 1;
}

.navbar-light .navbar-nav .nav-item.active .nav-link,
.navbar-light .navbar-nav .nav-item:hover .nav-link {
	color: #fff;
}

.navbar-light .navbar-nav .nav-link::after {
	content: "";
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border-radius: 10px;
	position: absolute;
	background-color: #5BD3CC;
	transform: translateX(-50%);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.navbar-light .navbar-nav .nav-item.active .nav-link::after,
.navbar-light .navbar-nav .nav-item:hover .nav-link::after {
	width: 100%;
	height: 4px;
}

.navbar-light .navbar-nav .nav-item .nav-link svg {
	fill: #fff;
	width: 25px;
	height: 25px;
	min-width: 25px;
	display: none;
}

.navbar-light .navbar-nav .nav-item .nav-link svg.stroke {
	stroke: #fff;
}

.navbar-light .navbar-nav .nav-item.active .nav-link svg {
	fill: #5bd3cc;
}

.navbar-light .navbar-nav .nav-item.active .nav-link svg.stroke {
	stroke: #5bd3cc;
}

/*********************  Header Close  *******************/


/*********************  Login  *******************/

.main {
	padding-top: 96px;
	min-height: 100vh;
}

.login-sec {
	display: flex;
	text-align: center;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	height: calc(100vh - 96px);
}

.login-logo {
	margin-bottom: 80px;
}

.form-input label {
	display: block;
	font-size: 18px;
}

.form-input {
	text-align: left;
	margin-bottom: 20px;
	padding-right: 40px;
	position: relative;
}

.form-input input {
	display: block;
	width: 100%;
	color: #fff;
	border: 1px solid #9D9D9D;
	border-radius: 5px;
	padding: 14px 10px 14px 50px;
	background-color: transparent;
	transition: all 0.5s;
}

.login-container {
	max-width: 500px;
	width: 100%;
}

.form-input span {
	margin-top: 10px;
	font-size: 13px;
	display: none;
}

.btn-wrap .btn {
	margin: 0 20px;
}

.btn-wrap {
	margin: 50px 0;
}

.link {
	color: #01ddc1;
	font-size: 18px;
	display: block;
}

.input-wrap input:focus+svg {
	fill: #01ddc1;
}

.input-wrap {
	position: relative;
}

.input-wrap svg {
	top: 50%;
	left: 10px;
	width: 24px;
	height: 24px;
	fill: #9D9D9D;
	position: absolute;
	transition: all 0.5s;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.form-input input:focus {
	border-color: #01ddc1;
}

.form-input.wrong span {
	display: block;
	color: #FF6363;
}

.wrong .input-wrap::after {
	content: "";
	top: 50%;
	width: 20px;
	height: 20px;
	right: -40px;
	position: absolute;
	background-image: url('../images/close.svg');
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.wrong input:focus {
	border-color: #FF6363;
}

.wrong .input-wrap input:focus+svg {
	fill: #FF6363;
}

/*********************  Login Close  *******************/


/*********************  Home Page  *******************/

.sec-h1 {
	color: #01DDC1;
	font-weight: 600;
	font-size: 40px;
	margin-bottom: 30px;
}

.sec-h1+p {
	font-size: 22px;
	margin-bottom: 30px;
}

.live-time {
	display: flex;
	margin-bottom: 16px;
	align-items: center;
	justify-content: space-between;
}

.live-left-rate {
	display: flex;
	align-items: center;
}

.live-time p {
	margin-bottom: 0;
	font-size: 20px;
	font-weight: 300;
}

.live-left-rate span {
	width: 30px;
	height: 40px;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	line-height: 40px;
	display: inline-block;
	color:#ff6363;
}

.live-time>p {
	color: #FF6363;
}

.live-carousel .item {
	display: flex;
	position: relative;
	align-items: center;
}

.live-carousel .item .live-items {
	flex-basis: 50%;
	max-width: 50%;
	height: 550px;
	position: relative;
}

.live-left-rate p {
	margin-left: 25px;
}

.live-carousel .item .live-items img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.semi-final-vs.torunaments-display-nomi-wrap::after,
.live-carousel .item::after,
.matchup-compare-box::after,
.compare-item-box::after,
.compare-sec-box::after {
	content: "VS";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	z-index: 1;
	line-height: 60px;
	text-align: center;
	color: #000;
	background-color: #fff;
	border-radius: 100%;
	font-size: 26px;
	font-weight: 700;
	transform: translate(-50%, -50%);
}

.live-carousel .owl-nav {
	position: absolute;
	top: 50%;
	left: 50%;
	height: 0;
	width: calc(100% - 40px);
	display: flex;
	align-items: center;
	justify-content: space-between;
	transform: translate(-50%, -50%);
}

.live-carousel.owl-carousel .owl-nav button {
	width: 40px;
	height: 40px;
	color: #000;
	border-radius: 100%;
	background-color: #fff;
}

.live-carousel.owl-carousel .owl-nav button svg {
	height: 23px;
}

.live-carousel.owl-carousel .owl-nav button.owl-prev {
	transform: rotate(180deg);
}

.live-carousel-content {
	position: absolute;
	bottom: 30px;
	left: 30px;
	z-index: 1;
	max-width: calc(100% - 60px);
}

.live-item-name {
	font-size: 32px;
	font-weight: 600;
	margin-bottom: 8px;
}

.live-item-type {
	font-size: 24px;
	font-weight: 300;
}

.live-carousel .owl-dots .owl-dot {
	width: 40px;
	height: 5px;
	margin: 0 8px;
	border-radius: 10px;
	background-color: #777777;
}

.live-carousel .owl-dots .owl-dot.active {
	width: 80px;
	background-color: #01DDC1;
}

.live-carousel .owl-dots {
	display: flex;
	margin: 30px 0 0;
	align-items: center;
	justify-content: center;
}

.rates-box {
	display: flex;
	align-items: center;
}

.rates-box .btn {
	margin-left: auto;
	margin-right: 60px;
}

.rates-content {
	margin-left: 30px;
}

.rates-img {
	width: 140px;
	height: 140px;
	overflow: hidden;
	border-radius: 8px;
}

.rates-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.rates-content h3 {
	font-size: 24px;
	font-weight: 400;
}

.rates-content p {
	color: #B1B1B1;
	font-size: 16px;
}

body section .rates {
	font-size: 17px;
	color: #01ddc1;
	font-weight: 300;
}

.rates-sec {
	padding: 30px 0;
}

.index-main {
	flex-basis: 65%;
	max-width: 65%;
}

.index-aside {
	flex-basis: 35%;
	max-width: 35%;
}

.rates-box,
.index-compare-box,
.index-trading-box,
.index-tournament-box {
	padding: 10px;
	border-radius: 10px;
	background-color: #2D2D3B;
}

.compare-item-box {
	display: flex;
	align-items: center;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	margin-bottom: 22px;
}

.compare-item {
	height: 360px;
	flex-basis: 50%;
	max-width: 50%;
	position: relative;
}

.index-compare-box,
.index-trading-box {
	margin-bottom: 60px;
}

.index-main-sec h4,
.compare-sec-info h4,
.lysts-passive-box h4 {
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 10px;
}

.index-trading-wrap {
	display: flex;
	margin-bottom: 20px;
	align-items: flex-start;
	justify-content: space-between;
}

.index-tournament-wrap {
	display: flex;
	overflow: hidden;
	border-radius: 10px;
	align-items: center;
	margin-bottom: 20px;
}

.index-compare-box,
.index-trading-box,
.index-tournament-box {
	max-width: 750px;
	padding-bottom: 30px;
}

.compare-item img,
.matchup-compare-item img,
.torunaments-display-item img,
.index-trading-img img,
.compare-sec-item img,
.torunaments-display-img img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.index-compare-box p,
.index-tournament-content-wrap p {
	color: #B1B1B1;
	font-weight: 300;
}

.index-trading-items {
	text-align: center;
	position: relative;
	flex-basis: calc(33.33% - 25px);
}

.index-trading-img {
	width: 100%;
	height: 260px;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}

.index-trading-img span {
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 8px;
	color: #000;
	text-align: center;
	font-size: 13px;
	font-weight: 700;
}

.index-trading-items p {
	color: rgba(255, 255, 255, 0.8);
	font-size: 16px;
	margin-top: 10px;
	padding: 0 14px;
}

.index-trading-box {
	padding: 20px;
}

.index-trading-box>p {
	font-weight: 300;
	font-size: 16px;
}

.index-tournament-content-wrap {
	display: flex;
	align-items: center;
	padding-right: 20px;
	justify-content: space-between;
}

.index-tournament-icon {
	width: 45px;
	height: 45px;
}

.index-tournament-content {
	flex-basis: calc(100% - 45px);
}

.index-tournament-items {
	flex-basis: 33.33%;
	max-width: 33.33%;
	height: 350px;
}

.index-tournament-items img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.index-aside-info-head {
	display: flex;
	margin-bottom: 10px;
	align-items: center;
	justify-content: space-between;
}

.index-aside-info {
	border-top: 5px solid #24242F;
	padding: 40px 0;
}

body .open {
	font-size: 16px;
	color: #FF6363;
}

.index-aside-info p {
	font-size: 14px;
	font-weight: 200;
	line-height: 1.6;
}

.index-aside-info-head h4 {
	margin-bottom: 0;
}

.index-aside .compare-item {
	height: 220px;
}

body .index-aside h4 {
	font-size: 20px;
}

.index-aside .index-compare-box>p {
	font-size: 14px;
}

.index-aside .index-compare-box {
	padding-bottom: 20px;
	margin-bottom: 30px;
}

.index-aside .compare-item-box {
	margin-bottom: 12px;
}

.index-aside-info-head h4 {
	max-width: calc(100% - 100px);
}

.live-carousel .item::before {
	left: 0;
	bottom: 0;
	z-index: 1;
	width: 100%;
	height: 50%;
	content: "";
	position: absolute;
	pointer-events: none;
	background: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}

/*********************  Home Page Close  *******************/


/*********************  Footer  *******************/

footer {
	background-color: #24242F;
	padding: 50px 0 20px;
}

.footer-logo {
	max-width: 180px;
}

.footer-link li {
	margin-bottom: 25px;
}

.footer-link li a {
	font-size: 18px;
}

.contact-link img {
	width: 25px;
	height: 25px;
	margin-right: 13px;
	margin-left: 0;
	object-fit: contain;
}

.contact-link {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

footer p {
	font-size: 19px;
}

.contact-link a,
.contact-link p {
	font-size: 17px;
	font-weight: 300;
	color: #BEBEBE;
}

/*********************  Footer Close  *******************/


/*********************  lysts  *******************/

#pills-tab {
	margin-bottom: 60px;
	padding: 8px 10px;
	border-radius: 6px;
	display: inline-flex;
	background-color: #24242F;
}

#pills-tab .nav-link {
	padding: 8px 30px;
	margin: 0 10px;
	font-size: 18px;
}

#pills-tab .nav-link.active {
	color: #141319;
	background-color: #5BD3CC;
}

/*********************  lysts Close  *******************/


/*********************  lysts passive  *******************/

.sec-head {
	color: #01DDC1;
	font-size: 36px;
	font-weight: 400;
	margin-bottom: 30px;
}

.sec-head+p {
	font-size: 21px;
	font-weight: 300;
}

.sort-by {
	display: flex;
	margin-top: 70px;
	margin-bottom: 40px;
	align-items: center;
	justify-content: flex-end;
}

.sort-by p {
	font-size: 20px;
	margin-bottom: 0;
	margin-right: 10px;
	font-weight: 500;
}

.lysts-passive-box {
	padding: 10px 12px;
	display: flex;
	margin-bottom: 30px;
	align-items: center;
	border-radius: 10px;
	background-color: #2D2D3B;
	flex-wrap: wrap;
}

/* .lysts-passive-img {
	border-radius: 8px;
	height: 230px;
	width: 230px;
	overflow: hidden;
} */

.lysts-passive-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.rs-bg-color {
	background-color: #2d2d3b;
}

.rs-tooltip-text {
	font-size: 30px;
	font-weight: 600;
	font-family: "Poppins", sans-serif;
}

.rs-tooltip.edit {
	padding: 0;
	bottom: -15px;
	border: none;
}

.rs-tooltip.hover,
.rs-tooltip.edit:hover {
	border: none;
}

.rs-control .rs-handle {
	background-color: #fff;
}

.rs-control .rs-range-color {
	background-color: #fff;
	position: relative;
}

.rs-path-color {
	background-color: #585559;
}

.rs-border {
	border: none;
}

.slider {
	margin: 0 auto 20px;
}

.slider,
.rs-container {
	height: 50px;
	width: 100px;
}

.rs-tooltip-text input {
	color: #fff;
}

.lysts-passive-contant {
	margin-left: 20px;
}

h3.has {
	color: #01DDC1;
	font-size: 24px;
	font-weight: 600;
}

h3.has span {
	font-size: 18px;
	font-weight: 400;
}

.lysts-passive-contant p {
	color: #B1B1B1;
}

.lysts-passive-sliders {
	margin-left: auto;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: -5px;
	padding: 20px 0 0;
}

.lysts-passive-sliders-box {
	flex-basis: 33.33%;
	max-width: 33.33%;
	/* margin-bottom: 25px; */
	text-align: center;
}

.lysts-passive-sliders-box p {
	font-size: 18px;
	font-weight: 400;
}

.purple .rs-control .rs-range-color {
	background-color: #C38EFD;
}

.purple .rs-tooltip {
	color: #C38EFD;
}

.lysts-passive-sliders-box.purple p {
	color: #C38EFD;
}

.green .rs-control .rs-range-color {
	background-color: #01DDC1;
}

.green .rs-tooltip {
	color: #01DDC1;
}

.lysts-passive-sliders-box.green p {
	color: #01DDC1;
}

/*********************  lysts passive Close  *******************/


/*********************  lysts active  *******************/

.lysts-active .rates-box {
	margin-bottom: 30px;
}

/*********************  lysts active Close  *******************/


/*********************  lysts ratings rankings  *******************/

.rating-head-sec {
	display: flex;
	align-items: center;
	border-bottom: 5px solid #24242F;
}

.rating-head-sec,
.matchup-wrap,
.result-badge-wrap,
.rating-contant-sec,
.matchup-contant {
	padding: 30px 50px;
}

.rating-head-name h2,
body h3 {
	font-weight: 400;
}

.matchup-contant p,
.matchup-compare p,
.rating-head-name p,
.rating-contant-sec p,
.matchup-wrap p {
	color: #B1B1B1;
}

.green-p,
.tournament-note p {
	color: #01DDC1;
	font-size: 18px;
}

.rating-head-sec .green-p {
	margin-right: 60px;
	margin-bottom: 0;
}

.rating-full-lyst {
	display: flex;
	align-items: center;
	margin-left: auto;
}

.matchup-slider-wrap .rs-bg-color,
.ratings-ranking .rs-bg-color {
	background-color: #141319;
}

.readmore {
	color: #01ddc1;
	margin-left: 4px;
	font-size: 16px;
}

.slider-lg .slider,
.slider-lg .rs-container {
	height: 150px !important;
	width: 300px !important;
}

.slider-lg .rs-tooltip-text {
	font-size: 70px;
	font-weight: 600;
}

.slider-lg,
.slider-md {
	text-align: center;
	position: relative;
	display: inline-block;
}

.rating-contant-sec .slider-lg,
.rating-contant-sec .slider-md {
	padding-right: 70px;
}

.rating-contant-sec .slider-lg>p {
	font-size: 28px;
	color: #fff;
	font-weight: 500;
}

body p.slider-no {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 25px;
	font-weight: 600;
}

.slider-md .slider,
.slider-md .rs-container {
	height: 80px !important;
	width: 160px !important;
}

.slider-md>p,
.rating-state-slider-wrap .slider-md>p {
	font-size: 26px;
	color: #fff;
}

.slider-md .rs-tooltip-text {
	font-size: 45px;
	font-weight: 600;
}

.rating-slider-lg-wrap {
	text-align: center;
	margin-bottom: 40px;
	margin-top: 50px;
}

.rating-slider-wrap {
	display: flex;
	align-items: center;
	justify-content: space-around;
	margin-bottom: 30px;
}

.recent-match-wrap {
	display: flex;
	align-items: flex-start;
}

.recent-match-box {
	padding: 25px 18px;
	border-radius: 10px;
	background-color: #2D2D3B;
	max-width: 190px;
	width: 100%;
	margin-right: 100px;
}

.recent-match-box p {
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 10px;
}

.recent-match-box p.match-win {
	color: #01DDC1;
}

.recent-match-box p.match-lose {
	color: #FF6363;
}

.recent-match h3 {
	margin-bottom: 40px;
}

.rating-img {
	max-height: 600px;
	height: 100%;
	overflow: hidden;
	display: flex;
	align-items: center;
	position: relative;
	margin-top: 43px  !important;
}

.rating-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*********************  lysts ratings rankings Close  *******************/


/*********************  lysts being rated  *******************/

.being-rated-notes {
	margin: 60px 0;
	text-align: center;
}

.being-rated-notes p {
	font-size: 22px;
	color: #fff;
	margin-bottom: 40px;
}

/*********************  lysts being rated Close  *******************/


/*********************  lysts rating  *******************/

.rating-state-name {
	text-align: center;
	padding: 30px 0;
	border-bottom: 5px solid #24242F;
}

.rating-state-slider-wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.rating-state-slider-wrap p {
	margin: 30px 0 40px;
	font-size: 20px;
}

.rating-state-slider-wrap .slider-md {
	margin-bottom: 50px;
}

.matchup-wrap h2,
.matchup-compare h2,
.rating-state-name h2 {
	font-size: 38px;
	font-weight: 400;
}

/*********************  lysts rating Close  *******************/


/*********************  lysts result badge  *******************/

.result-badge-wrap {
	text-align: center;
}

.result-badge-box {
	text-align: left;
	margin-bottom: 60px;
}

.rating-progress .progress {
	height: 10px;
	margin-top: 60px;
	position: relative;
	border-radius: 10px;
	overflow: visible;
}

.progress .progress-no {
	position: absolute;
	font-size: 22px;
	top: -32px;
	right: 0;
}

.purple .progress {
	background-color: #C38EFD;
}

.green .progress {
	background-color: #01DDC1;
}

.progress .no-progress {
	position: absolute;
	top: -60px;
	right: -25px;
	width: 25px;
	height: 25px;
	font-weight: 600;
	line-height: 25px;
	text-align: center;
	border-radius: 100%;
	background-color: #fff;
	color: #000;
}

.rating-progress .progress-label {
	font-size: 21px;
	margin-top: 10px;
}

.result-badge-main {
	padding: 16px 18px;
	border-radius: 6px;
	display: flex;
	max-width: 440px;
	align-items: center;
	margin-top: 30px;
	justify-content: space-between;
	background-color: #2D2D3B;
}

.result-badge-contant h5 {
	margin-bottom: 18px;
	font-weight: 400;
}

.result-badge-contant p {
	color: rgba(255, 255, 255, 0.8);
}

.result-badge-img {
	width: 60px;
	height: 60px;
	display: flex;
	object-fit: contain;
}

/*********************  lysts result badge Close  *******************/


/*********************  matchup  *******************/

.compare-subtitle {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	align-items: center;
}

.compare-item-box .compare-item:first-child .compare-subtitle {
	background-color: #01DDC1;
	justify-content: flex-end;
}

.compare-item-box .compare-item:last-child .compare-subtitle {
	background-color: #272727;
}

.compare-item-box .compare-item:first-child .compare-subtitle p {
	color: #fff;
	margin-bottom: 0;
}

.compare-item-box .compare-item:last-child .compare-subtitle p {
	color: #fff;
	margin-bottom: 0;
}

.subtitle-label {
	font-size: 24px;
	font-weight: 500;
}

.index-compare-box .subtitle-no {
	font-size: 72px;
	font-weight: 600;
	margin: 0 20px;
}

.compare-sec {
	display: flex;
	flex-wrap: wrap;
	padding: 30px 0;
	align-items: center;
	border-top: 5px solid #24242F;
}

.compare-sec-box {
	display: flex;
	max-width: 460px;
	position: relative;
}

.compare-sec-item {
	flex-basis: 50%;
	max-width: 50%;
	height: 220px;
}

.compare-sec-box::after {
	zoom: 0.7;
}

.compare-sec-info {
	max-width: calc(100% - 460px);
	padding: 0 30px;
}

.compare-sec-info h4 {
	margin-bottom: 20px;
}

.compare-sec-info p {
	color: #B1B1B1;
	font-size: 18px;
}

/*********************  matchup Close  *******************/


/*********************  Matchup Rating *******************/

.matchup-compare-box,
.torunaments-display-box {
	display: flex;
	position: relative;
	height: 580px;
}

.matchup-compare-item {
	flex-basis: 50%;
	max-width: 50%;
	position: relative;
}

.matchup-slider {
	text-align: center;
	margin: 80px 0 120px;
}

.matchup-rating-img {
	width: 180px;
	height: 180px;
	/* overflow: hidden; */
	border-radius: 10px;
	margin-top: auto;
	display: flex;
	align-content: flex-end;
	position: relative;
}

.matchup-rating-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.matchup-slider-wrap .rs-tooltip {
	display: none;
}

.matchup-slider>p {
	font-size: 24px;
	color: #fff;
	margin-top: 30px;
}

.matchup-slider-wrap .slider-lg p {
	margin-top: -50px;
	z-index: 9;
	position: relative;
	font-size: 36px;
	color: #fff;
	pointer-events: none;
}

.matchup-slider-wrap {
	margin: 0 100px;
}

.matchup-slider-box {
	display: flex;
	align-content: flex-end;
	justify-content: center;
	margin-top: 10px;
}

.matchup-rating-img.decrease-rate img {
	width: 70%;
	height: 70%;
	margin-top: auto;
	border-radius: 10px;
}

.matchup-wrap {
	border-bottom: 5px solid #24242F;
}

.green-purple .rs-control .rs-range-color {
	background-color: #01DDC1;
}

.green-purple .rs-path-color {
	background-color: #C38EFD;
}

.matchup-contant {
	text-align: center;
}

/*********************  Matchup Rating Close  *******************/


/*********************  Tornaments  *******************/

.tournament-label {
	position: absolute;
	top: 12px;
	right: 12px;
	width: 200px;
}

.tournament-label p {
	position: absolute;
	top: 50%;
	right: 50%;
	color: #141319;
	font-size: 20px;
	font-weight: 500;
	text-transform: capitalize;
	-webkit-transform: translate(50%, -50%);
	-moz-transform: translate(50%, -50%);
	-ms-transform: translate(50%, -50%);
	-o-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
}

.tournament-wrap {
	display: flex;
	align-items: center;
}

.tournament-note {
	max-width: 20%;
	flex-basis: 20%;
}

.tournament-contant {
	max-width: 80%;
	flex-basis: 80%;
}

.tournament-contant i {
	margin-bottom: 10px;
	display: block;
	font-weight: 100;
	font-size: 18px;
}

.index-aside .compare-item-box::after {
	zoom: 0.8;
}

/*********************  Tornaments Close  *******************/


/*********************  Tornaments Display  *******************/

.torunaments-display-item {
	flex-basis: 33.33%;
	max-width: 33.33%;
}

.torunaments-display-main {
	margin-top: 60px;
}

.torunaments-display-wrap {
	background-color: #1E1E29;
	border-radius: 6px;
	padding: 30px 40px;
	margin-bottom: 30px;
}

.torunaments-display-name {
	display: flex;
	margin-bottom: 20px;
	align-items: center;
	justify-content: space-between;
}

.torunaments-display-name p {
	font-size: 26px;
	color: #fff;
	margin-bottom: 0;
}

.torunaments-display-nomi-wrap {
	display: flex;
	position: relative;
	align-items: center;
	justify-content: space-between;
}

.torunaments-display-nomi {
	flex-basis: 50%;
	max-width: 50%;
	display: flex;
	align-items: center;
}

.torunaments-display-img {
	width: 200px;
	height: 200px;
	overflow: hidden;
	border-radius: 8px;
}

.torunaments-display-nomi h4 {
	font-size: 60px;
	font-weight: 400;
	margin: 0 30px;
}

.trophy-icon {
	width: 50px;
	height: 50px;
	margin: 0;
	opacity: 0;
	object-fit: contain;
}

.torunaments-display-nomi.last-child {
	justify-content: flex-end;
}

.win .trophy-icon {
	opacity: 1;
}

.torunaments-display-nomi-wrap::after {
	content: "";
	width: 50px;
	height: 5px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 10px;
}

.torunaments-display-main h3 {
	margin-bottom: 30px;
}

.torunament-date {
	position: absolute;
	margin-bottom: 0;
	left: 50%;
	top: 10px;
	transform: translateX(-50%);
	font-size: 22px;
	font-weight: 300;
}

.semi-final-vote .torunaments-display-nomi {
	flex-basis: 100%;
	max-width: 100%;
	justify-content: space-between;
}

.semi-final-vote .torunaments-display-nomi-wrap::after {
	display: none;
}

/*********************  Tornaments Display Close  *******************/


/*********************  Matchup Rating Result Blow  *******************/

.matchup-result-name {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.matchup-result-name p {
	font-size: 26px;
	color: #fff;
	margin-bottom: 0;
}

body .matchup-result-label {
	display: inline-block;
	background-color: #2D2D3B;
	padding: 8px 20px;
	border-radius: 7px;
	margin-bottom: 25px;
}

.rs-chrome.rs-control.winner .edit {
	color: #FFD800;
}

.matchup-result-main {
	text-align: left;
	margin-top: 60px;
}

.matchup-result-wrap {
	display: flex;
	padding: 0 30px;
	margin-top: 50px;
	align-items: center;
	justify-content: space-between;
}

.matchup-result-wrap .rs-tooltip {
	font-weight: 500;
}

.matchup-result-wrap .slider {
	margin-right: 0;
	margin-left: 0;
}

.matchup-result-content h4 {
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 20px;
}

.matchup-result-content p {
	color: #fff;
	font-size: 18px;
	margin-top: 20px;
}

.matchup-result-content img {
	width: 75px;
	height: 75px;
	object-fit: contain;
}

.matchup-result-wrap .rs-bg-color {
	background-color: #141319;
}

.matchup-result-box>p {
	text-align: center;
	font-size: 17px;
	margin-top: 20px;
	margin-bottom: 0;
}

.matchup-result-box {
	margin-bottom: 100px;
}

.matchup-label {
	position: absolute;
	width: 400px;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
}

.matchup-label p {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #000;
	font-size: 44px;
	white-space: nowrap;
}

.pro-img {
	width: 30px;
	height: 30px;
	border-radius: 7px;
	overflow: hidden;
	margin-right: 10px;
}

.pads{
	padding: 0px !important;
	padding-bottom: 20px !important;
}

.dropdown-toggle {
	display: flex;
	align-items: center;
	background-color: transparent;
	border: none;
	color: #fff;
	font-weight: 300;
	font-size: 16px;
}

.dropdown-menu {
	border-radius: 8px;
	right: 0;
	left: auto;
	top: 120%;
	padding: 0;
	overflow: hidden;
	background-color: #24242f;
	box-shadow: 0 4px 8px black;
}

.dropdown-item:focus,
.dropdown-item:active {
	background-color: #fff;
	color: #000;
}

.dropdown-item:not(:last-child) {
	border-bottom: 1px solid #fff;
}

.dropdown-item {
	color: #fff;
	padding: 12px 20px;
	font-weight: 300;
	letter-spacing: 0.7px;
}

/*********************  Matchup Rating Result Blow Close  *******************/


/*********************  User  *******************/

.user-name {
	display: flex;
	align-items: center;
	padding-bottom: 60px;
	justify-content: space-between;
	border-bottom: 5px solid #24242F;
	padding-right: 140px;
	padding-left: 140px;
}

.user-profile {
	width: 220px;
	height: 220px;
	border-radius: 100%;
	overflow: hidden;
}

.user-info h3 {
	font-size: 40px;
}

.user-info p {
	font-weight: 300;
	font-size: 26px;
	color: rgba(255, 255, 255, 0.7);
}

.user-content {
	display: flex;
	padding: 100px 50px 20px;
}

.user-content-box {
	background-color: #2D2D3B;
	flex-basis: calc(33.33% - 40px);
	margin: 0 20px;
	text-align: left;
	padding: 20px;
	border-radius: 8px;
}

.user-content-box h4 {
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 10px;
}

.user-content-box p {
	font-size: 18px;
	color: #BEB9B9;
}

.user-content-box .slider {
	margin-top: 50px;
}

.matchup .tab-content {
	margin-bottom: 20px;
}

/*********************  User Close  *******************/


/*********************  Select  *******************/


.select-hidden {
	display: none;
	visibility: hidden;
	padding-right: 10px;
}

.select {
	cursor: pointer;
	display: inline-block;
	position: relative;
	font-size: 16px;
	color: #fff;
	width: 180px;
	height: 40px;
	user-select: none;
}

.select-styled {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 8px 15px;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	border: none;
	color: #C38EFD;
	font-size: 20px;
	font-weight: 500;
}

.select-styled:after {
	content: "";
	width: 0;
	height: 0;
	border: 7px solid transparent;
	border-color: #fff transparent transparent transparent;
	position: absolute;
	top: 16px;
	right: 10px;
}

.select-styled:active:after,
.select-styled.active:after {
	top: 9px;
	border-color: transparent transparent #fff transparent;
}

.select-options {
	display: none;
	position: absolute;
	top: 120%;
	right: 0;
	left: auto;
	z-index: 999;
	margin: 0;
	padding: 0;
	width: 140%;
	text-align: center;
	list-style: none;
	background-color: #24242f;
	border-radius: 10px;
	overflow: auto;
	box-shadow: 0 4px 8px black;
}

.select-options li {
	margin: 0;
	font-size: 16px;
	padding: 12px 16px 12px 0;
	text-indent: 15px;
	border-top: 1px solid #fff;
	-moz-transition: all 0.15s ease-in;
	-o-transition: all 0.15s ease-in;
	-webkit-transition: all 0.15s ease-in;
	transition: all 0.15s ease-in;
}

.select-options li:hover {
	color: #2d2d3b;
	background: #fff;
}

.select-options li[rel="hide"] {
	display: none;
}

.select-options li:first-child {
	border-top: none;
}

.matchup-slider-wrap .slider-lg p:after {
	background: #141319;
	width: calc(100% - 50px);
	height: 7px;
	content: "";
	position: absolute;
	bottom: 15px;
	right: 0;
	left: 0;
	z-index: -10;
	margin: 0 auto;
}

.torunaments-compare .compare-item-box::after {
	content: "";
	background-size: 34px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../images/torunaments-icon.svg);
}

.tourneyboy::after{
	content: "" !important;
	background-image: url(../images/torunaments-icon.svg);
}

.slider::after {
	content: "";
	position: absolute;
	width: calc(100% - 20px);
	height: 10px;
	left: 50%;
	bottom: -5px;
	z-index: 9;
	background-color: #14131900;
	transform: translateX(-50%);
}

.slider-md .slider::after {
	width: calc(100% - 25px);
}

.slider-lg .slider::after {
	width: calc(100% - 50px);
}

.lysts-passive-sliders-box .slider::after,
.user-content-box .slider::after {
	background-color: #2d2d3b;
}

.matchup-result-wrap .rs-tooltip,
.rating-state-slider-wrap .purple .rs-tooltip {
	color: #fff;
}

.rating-contant-sec .rs-tooltip {
	color: #fff;
}

.lysts-passive {
	position: relative;
}

.back-arrow {
	top: 20px;
	left: 20px;
	z-index: 9;
	width: 24px;
	height: 22px;
	display: none;
	position: absolute;
}

.back-arrow img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.serch-box {
	position: absolute;
	top: 55px;
	left: 0;
	max-height: 0;
	background-color: #141319;
	width: 100%;
	overflow: hidden;
	border-radius: 6px;
	box-shadow: 0 4px 8px black;
	transition: all 0.5s;
}

.serch-box li {
	cursor: pointer;
	padding: 12px 12px;
	border-bottom: 1px solid #fff;
}

.serch-box li:last-child {
	border-bottom: none;
}

.serch-box li:hover {
	background-color: #fff;
	color: #141319;
}

input:focus+.serch-box {
	max-height: 300px;
}

body .breaking-hour {
	position: absolute;
	top: 12px;
	left: 14px;
	z-index: 9;
	font-size: 14px;
	background-color: #b10000;
	padding: 3px 8px;
	border-radius: 4px;
	font-weight: 600;
}

.rating-state-slider-wrap .slider-md .slider::after {
	width: calc(100% - 36px);
}

.winner {
	position: relative;
}

.winner::before {
	left: 50%;
	content: "";
	width: 80px;
	height: 80px;
	z-index: 11;
	opacity: 0.3;
	bottom: -32px;
	filter: blur(12px);
	position: absolute;
	pointer-events: none;
	background-size: contain;
	background-position: center;
	background-image: url('../images/yellow-win.png');
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

.search-bg.search-here {
	height: 100%;
}

/*********************  Select Close  *******************/


/*********************  Slider  *******************/
/*********************  Slider Close  *******************/


/*********************  Slider  *******************/
/*********************  Slider Close  *******************/


/*********************  Slider  *******************/
/*********************  Slider Close  *******************/